body {
margin:0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.footer {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #FFFFFF;
}

.Easter_mainContent {
font-size:20px;
font-family:Arial, Helvetica, sans-serif;
margin:25px 25px 10px 25px;
}

.mainContent {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
margin:25px 25px 10px 25px;
}

table {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
}

.header {
font-size:17px;
font-family:Arial, Helvetica, sans-serif;
margin:25px 25px 0px 25px;
}

.logobg {
background-image:url('images/sidelogo2.jpg');
background-repeat:no-repeat;
background-position:top center;
}

.note {
font-style:italic;
font-size:13px;
color:#666666;
margin:25px;
}

a:link {
color:#999999;
text-decoration:none;
}
a:visited {
color:#999999;
text-decoration:none;
}
a:hover {
color:#ffffff;
text-decoration:underline;
}
a:active {
color:#999999;
text-decoration:none;
}



